Mythbuntu, Ubuntu derivative focused upon MythTV

Comment 3 for bug 574116

Thank you for helping to improve Ubuntu by opening this ticket. I'm marking this ticket as high because of the potential widespread chaos it could cause across a wide range of possible applications. And that's even ignoring that 10.04 is an LTS.

Using your short script, I verified that the correct date is provided by 9.10, which uses libdate-manip-perl (5.54-1) rather than 6.05-1. I see some comments in the 6.07-2 notes that hint at fixing a similar problem.